Follow

The Flathub build of Lagrange now additionally includes a version for 32-bit ARM, which means you can install it on Raspberry Pi running a 32-bit OS.

Runs great on my Raspberry Pi 400.

flathub.org/apps/details/fi.sk

@jk great news! I also have the Pi400but use the 64-bit RPiOS.

@bbbhltz There already is "app/fi.skyjake.Lagrange/aarch64/stable" on Flathub, but haven't been able to confirm how well it works. Running 32-bit only myself.

Sign in to participate in the conversation
skyjake.fi

skyjake's personal Mastodon instance